
 LinHES - Bug # 883: replace LDM with something else

Status: Closed Priority: Normal
Author: jams Category: Other
Created: 12/14/2012 Assignee: jams
Updated: 12/17/2012 Due date:
Description: LDM is too aggressive in want disks are mounted as it's not limited to removable.

This conflicts with add_storage

Associated revisions
12/17/2012 12:07 pm - jams
ldm: removed ldm

refs #883

12/17/2012 12:07 pm - jams
udevil: udevil  replacing ldm

refs #883

12/17/2012 12:10 pm - jams
runit-scripts:  removed ldm, adding udevil.  Also added log_care to 1  so that it runs on startup.
This ensures that logs are cleaned up and rotated out of the way  even if the system is offline when the cron job is supposed to run.

refs #883

12/17/2012 12:11 pm - jams
LinHES-config:  removed  evrouter, ldm  replaced with udevil

refs #883

History
12/17/2012 01:57 pm - jams
- Status changed from Accepted to Closed

ldm has been replaced by udevil.

udevil is less greedy and will only mount removable devices (unless requested otherwise)
